Syndication Input - Release #2043

Syndication 1.2
09/04/2017 03:16 AM - Luke Murphey

Status: Closed Due date:
Priority: Normal

Target version: 1.2

Description

History

#1 - 09/04/2017 04:03 AM - Luke Murphey

- Status changed from New to In Progress

#2 - 09/29/2017 05:17 PM - Luke Murphey

- Status changed from In Progress to Closed
